{
  "id": 3131307,
  "name": "City of Chicago, appellee, v. Fred G. Biedenkapp, appellant",
  "name_abbreviation": "City of Chicago v. Biedenkapp",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,679",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 554,
    "ocr_confidence": 0.523,
    "sha256": "c1d0e9081a0ff12c788dcc803dc69159a36737b5f7237ee194890aa29b12b9c9",
    "simhash": "1:538909bec0449e3c",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Fred G. Biedenkapp, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "David J. Bentall, for appellant. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for appellee; Eliot H. Evans, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Fred G. Biedenkapp, appellant.\nGen. No. 30,679.\nConviction of breach of peace. Appeal from the Municipal Court of Chicago; the Hon. John Richardson, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed May 5, 1926.\nDavid J. Bentall, for appellant. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for appellee; Eliot H. Evans, of counsel."
  },
  "file_name": "0628-01",
  "first_page_order": 688,
  "last_page_order": 688
}
